<?xml version="1.0"?>
<layman>
  <!--
    Millerson overlay.
    
    This is overlay description file for layman.
    To add this overlay, add following line into overlays section in /etc/layman/layman.cfg:
    https://git.millerson.name/millerson.name/gentoo-overlay/raw/branch/master/layman.xml
    
  -->
  <overlay name="millerson-overlay" status="unofficial" contact="alex@millerson.name"
	src="https://git.millerson.name/millerson.name/gentoo-overlay.git" type="git">
    <link>https://git.millerson.name/millerson.name/gentoo-overlay</link>
    <description>Millerson overlay</description>
 </overlay>

</layman>
